/*
Theme Name: Twenty Sixteen Child
Theme URI: http://petetyson.com/perspective/themes/twentysixteen-child
Author: Pete Tyson
Author URI: http://petetyson.com
Template: twentysixteen
Version: 1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-sixteen-child
*/
@import url('bootstrap.min.css');
@import url('legacy_styles.css');
@import url('lfmstyle.css');
@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		background: inherit;
		content: "";
		display: block;
		height: 0px;
		left: 0;
		position: fixed;
		width: 100%;
/*		z-index: 99;*/
	}

.site-header {
padding: 0px 5%;
}